     /*** CSS for 1893 Luzerne County History ***/

body { margin-left: 3%; margin-right: 3%; font-family: comic sans ms, verdana, arial, sans-serif; font-size: 13pt; font-weight: 500; background-image: URL(greyleather.gif) }

A:link { color: blue; background: transparent }
A:visited {color: red; background: transparent }
A:active {color: green; background: transparent } 	
A:hover {color: red; text-decoration: none; background: transparent }

h1 { font: 22pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600; }
h2 { font: 19pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600; }
h3 { font: 16pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600;  }
h4 { font: 14pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600; }
h5 { font: 12pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600; }
h6 { font: 10pt comic sans ms, sans-serif; text-align: center; color: #0b15b3; background-color: transparent; font-weight: 600; }

pre { font-family: courier new, serif; font-size: 12pt; }
blockquote { font-size: 12pt; }
b,strong { font-weight:bold; }
i,em { font-style:italic; }
p { text-indent: 1.5em; margin-bottom: 8px; margin-top: 8px; }
p.initial:first-letter { font-size: 200%; }
p.header { text-indent: 0; font-size: 12pt; }
p.poem { text-indent:0; margin-left:25%; font-size:12pt; font-weight:500 }